#!/bin/bash
set -e
echo "compile warns stage"

pwd

for v in {2..6}; do {
    CFLAGS="-DHAS_UBUS -DEXTENSION_ALLOWED -DEASYMESH_VERSION=$v" make;
    CFLAGS="-DHAS_UBUS -DEXTENSION_ALLOWED -DEASYMESH_VERSION=$v" make clean;
}; done
